.valve-warning{

    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
    &-title{
    background-color: #fff;
    padding: 5px 15px;
    margin: 0;
    border: 3px solid #babfc7;
    font-weight: 600;
}
.widget-demo.jimu-widget.m-2.ag-theme-alpine{
    margin-top: 0 !important;
    margin-inline-start: 0 !important;
}
}